MediaWiki:Common.css: различия между версиями

Нет описания правки
Нет описания правки
Строка 5526: Строка 5526:
/* COM */
/* COM */
#COM.wikitable {
#COM.wikitable {
border: 1px solid var(--bg-color-blue-subtle);
border: 1px solid var(--bg-color-blue-100);
}
}


#COM.wikitable th {
#COM.wikitable th {
background: var(--bg-color-blue-subtle);
background: var(--bg-color-blue-100);
}
}


Строка 5538: Строка 5538:
background: var(--bg-color-blue-50);
background: var(--bg-color-blue-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5548: Строка 5548:
/* MED */
/* MED */
#MED.wikitable {
#MED.wikitable {
border: 1px solid var(--bg-color-sky-blue-subtle);
border: 1px solid var(--bg-color-sky-blue-100);
}
}


#MED.wikitable th {
#MED.wikitable th {
background: var(--bg-color-sky-blue-subtle);
background: var(--bg-color-sky-blue-100);
}
}
Строка 5560: Строка 5560:
background: var(--bg-color-sky-blue-50);
background: var(--bg-color-sky-blue-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5570: Строка 5570:
/* SRV */
/* SRV */
#SRV.wikitable {
#SRV.wikitable {
border: 1px solid var(--bg-color-green-subtle);
border: 1px solid var(--bg-color-green-100);
}
}


#SRV.wikitable th {
#SRV.wikitable th {
background: var(--bg-color-green-subtle);
background: var(--bg-color-green-100);
}
}


Строка 5582: Строка 5582:
background: var(--bg-color-green-50);
background: var(--bg-color-green-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5592: Строка 5592:
/* ENG */
/* ENG */
#ENG.wikitable {
#ENG.wikitable {
border: 1px solid var(--bg-color-yellow-subtle);
border: 1px solid var(--bg-color-yellow-100);
}
}


#ENG.wikitable th {
#ENG.wikitable th {
background: var(--bg-color-yellow-subtle);
background: var(--bg-color-yellow-100);
}
}


Строка 5604: Строка 5604:
background: var(--bg-color-yellow-50);
background: var(--bg-color-yellow-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5614: Строка 5614:
/* RND */
/* RND */
#RND.wikitable {
#RND.wikitable {
border: 1px solid var(--bg-color-purple-subtle);
border: 1px solid var(--bg-color-purple-100);
}
}


#RND.wikitable th {
#RND.wikitable th {
background: var(--bg-color-purple-subtle);
background: var(--bg-color-purple-100);
}
}


Строка 5626: Строка 5626:
background: var(--bg-color-purple-50);
background: var(--bg-color-purple-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5636: Строка 5636:
/* SUP */
/* SUP */
#SUP.wikitable {
#SUP.wikitable {
border: 1px solid var(--bg-color-brown-subtle);
border: 1px solid var(--bg-color-brown-100);
}
}


#SUP.wikitable th {
#SUP.wikitable th {
background: var(--bg-color-brown-subtle);
background: var(--bg-color-brown-100);
}
}


Строка 5648: Строка 5648:
background: var(--bg-color-brown-50);
background: var(--bg-color-brown-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5658: Строка 5658:
/* SEC */
/* SEC */
#SEC.wikitable {
#SEC.wikitable {
border: 1px solid var(--bg-color-red-subtle);
border: 1px solid var(--bg-color-red-100);
}
}


#SEC.wikitable th {
#SEC.wikitable th {
background: var(--bg-color-red-subtle);
background: var(--bg-color-red-100);
}
}


Строка 5670: Строка 5670:
background: var(--bg-color-red-50);
background: var(--bg-color-red-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5680: Строка 5680:
/* BOTANY */
/* BOTANY */
#BOTANY.wikitable {
#BOTANY.wikitable {
border: 1px solid var(--bg-color-emerald-subtle);
border: 1px solid var(--bg-color-emerald-100);
}
}


#BOTANY.wikitable th {
#BOTANY.wikitable th {
background: var(--bg-color-emerald-subtle);
background: var(--bg-color-emerald-100);
}
}


Строка 5692: Строка 5692:
background: var(--bg-color-emerald-50);
background: var(--bg-color-emerald-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5702: Строка 5702:
/* MUTATION */
/* MUTATION */
#MUTATION.wikitable {
#MUTATION.wikitable {
border: 1px solid var(--bg-color-violet-subtle);
border: 1px solid var(--bg-color-violet-100);
}
}


#MUTATION.wikitable th {
#MUTATION.wikitable th {
background: var(--bg-color-violet-subtle);
background: var(--bg-color-violet-100);
}
}


Строка 5714: Строка 5714:
background: var(--bg-color-violet-50);
background: var(--bg-color-violet-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5729: Строка 5729:
background: var(--theme-bg-color-300);
background: var(--theme-bg-color-300);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5746: Строка 5746:
background: var(--theme-bg-color-300);
background: var(--theme-bg-color-300);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5757: Строка 5757:
/* Холодный цвет ячеек */
/* Холодный цвет ячеек */
#highlighted-header-cold.wikitable {
#highlighted-header-cold.wikitable {
border: 1px solid var(--bg-color-azure-subtle);
border: 1px solid var(--bg-color-azure-100);
}
}


#highlighted-header-cold.wikitable th {
#highlighted-header-cold.wikitable th {
background: var(--bg-color-azure-subtle);
background: var(--bg-color-azure-100);
}
}


Строка 5769: Строка 5769:
background: var(--bg-color-azure-50);
background: var(--bg-color-azure-50);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}


Строка 5783: Строка 5783:
background: var(--theme-bg-color-300);
background: var(--theme-bg-color-300);
border-bottom: 3px solid var(--color-darkened-border);
border-bottom: 3px solid var(--color-darkened-border);
box-shadow: var(--box-shadow-medium);
box-shadow: var(--box-shadow-medium);
}
}